@media (max-width: 641px) {



	.main-navigation ul li a {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
}


@media (min-width: 641px) {
    
    .site-main .pdf-listing .columns {
        padding: 0;
        margin-top:24px;
    }
    .pdf-listing .container {
        padding: 0 46px;
    }
	.product-list-column-override-col-4 {
		width: 25%;
	}

	.term-wrap-header .img-wrap {
    	padding: 30px 10px;
	}
    
    .term-wrap-header .term-title {
        padding-top: 22px;
    }
    

    body .site-main .columns-3 ul.products.list-style li.product:first-child {
        text-align: left;
    }

    body ul.products li.product .woocommerce-LoopProduct-link {
       min-height: 180px;
       display: none;
       position: relative;
    }


	

    .my-account-nav li {
        border: none;
        padding: 0;
        margin-bottom: 13px;
	}

    body .sidebar-filter h3.header-b {
        font-size: 20px;
		line-height: 1.2;
    }
    
    body .site-main .columns-3 ul.products:not(.list-style) li.product { 
        border-left: 1px solid #ccc;
        width: 50%;
        padding: 16px 12px;
        float: left;
    }
    
    body .site-main .columns-3 ul.products:not(.list-style) li.product .btn {
	    font-size: 12px;
	    padding: 9px;
    }



    body .site-main .columns-3 ul.products.list-style li:first-child.product {
        padding: 0;
        border-top: 1px solid #CCC;
    }
    body .site-main .columns-3 ul.products.list-style li.product  {
            border: 1px solid #CCC;
    }
    ul.products.list-style li.product h2 { 
    
        font-size: 26px;
    }
    body .products {
        border-top: 1px solid #CCC;
        margin-bottom: 50px;
    }
    
    .products.list-style .prod-img-wrap{
        height: 154px;
        position: absolute;
        left: 0;
        top: 0;
        height: 220px;
        width: 280px;
        border-right: 1px solid #CCC;
        text-align: center;
    }
    
    ul.products.list-style li.product h2 {
        text-align: left;
        padding-left: 320px;
        font-size: 26px;
        margin-top: 52px;
    }
    ul.products.list-style li.product .btn {
         margin-left: 320px;
    }
    .show-for-small-only,
    .hero-slider.show-for-small-only.slick-initialized {
		display: none;
	}


	.hero-slider.show-for-medium.slick-initialized {
	    display: block;
	}
    
    .site-main-map .container { 
	    margin: 0 20px 0 0;
	}

	.main-navigation div.menu:last-child {
		display: block;
	}
	
	.inner-hero h1 {
    	max-width: 1400px;
	}

	.row {
		max-width: 100%;
	}
	.columns {
		padding: 0 16px;
	}
	.v-shape:before {
    	border-width: 0 385px 135px 0;
	}

	.v-shape:after {
    	border-width: 0 0 135px 385px;
	}

	.section {
		padding: 85px 0px;
	}
	.site-brand img {
		width: 249px;
	}
	.green.section {
		padding: 36px 15px
	}
	
	.section h2 {
		margin-bottom: 90px;
	}

	.site-header {
		padding-top: 0px;
	}

	.phone .phone-number {
		display: inline-block;
	}
	.storefront-primary-navigation {
		height: 48px;
	}
	.site-header .storefront-primary-navigation {
		margin-top: 8px;
	}

	.site-header .main-navigation ul li a {
		text-transform: uppercase;
		font-size: 13px;
		padding: 15px 0;
		display: inline-block;
		position: relative;
		color: #4D4D4D;
	}
	.site-header .main-navigation a:after {
		content: '' !important;
		height: 5px;
		position: absolute;
		bottom: 0;
		background-color: #98C939;
		left: 50%;
		right: 50%;
		-webkit-transition-property: left,right;
		transition-property: left,right;
		-webkit-transition-duration: .3s;
		transition-duration: .3s;
		-webkit-transition-timing-function: ease-out;
		transition-timing-function: ease-out;
		margin: 0 auto !important;
	} 

	.main-navigation ul.nav-menu ul.sub-menu li  {
		margin: 0px;
		padding: 0;
	}

	.main-navigation ul.nav-menu ul.sub-menu li a {
		background-color: #FFF;
		padding: 0;
		line-height: 350%;
	}

	.site-header .main-navigation li.current_page_item a:after,
	.site-header .main-navigation li a:hover:after { 
	    left: 0;
		right: 0;		
	} 
	.site-header ul.menu li.current-menu-item > a {
		color: #222222;
	}

	.home .tagline {
		margin-top: 160px;
		margin: 0 auto;
		padding: 0;
	}
	.hero-slider .image,
	.hero-slider,
	.home .hero {
		height: 600px;
	}
	.tagline p {
		font-size: 18px;
	}
	.home .tagline h1 {
		font-size: 38px;
	}
	.tagline .btn {
		margin-top: 40px;
	}
	.main-about {
		padding-top: 0;
		padding-bottom: 20px;
	}
	.main-about .header-b {
		text-align: right;
	}
	.main-about .header-b::after {
		margin: 24px 0 22px auto;
	}
.hero .slick-dots {
		bottom: 60px;
	}
	.hero .slick-dots li {
		margin: 0 5px;
	}
	.hero .slick-dots li button::before {
	    font-size: 16px;
	}
	.main-about {
		text-align: left;
		margin-bottom: 0px;
		margin-bottom: -60px;
	}
	.site-header .phone {
	    float: right;
	    font-size: 13px;
	    height: auto;
	    padding: 23px 25px;
	    right: 0px;
	}

	.site-header .phone .fa {
		margin-right: 6px;
		font-size: 17px;
		position: relative;
		top: 2px;
	}
	
	.site-brand {
        height: 50px;
        width: 235px;
        margin: 12px 0 0 8px;
	}

	.sp-bg {
	    padding-top: 200px;
	}
	.sp-bg .row {
		max-width: 94%;
	}
	
	.storefront-primary-navigation,
	.woocommerce-active .site-header .main-navigation {
		margin: 0px;
		float: right;		
		width: 100%;
	}
	.storefront-primary-navigation {
		clear: none;		
		padding: 0;		
	}

	.woocommerce-active .site-header .main-navigation {
		
	}

	.main-navigation ul li {
		float: left;
		width: 16.67%;
		text-align: center;
	}
	
	.featured-product {
		margin-top: 80px;
		max-width: 641px;
	}
	.featured-product .slick-prev {
		left: -63px;
	}
	.featured-product .slick-next {
		right: -63px;
	}
	.featured .product h3 {
		font-size: 12px;
	}

	.featured-product .img-section  {
		height: 127px;
		background-color: #FFF;
		padding: 0 14px;
	}
	.featured-product .btn {
		font-size: 12px;
		padding: 6px 20px;
	}

	.product-inner {
    	padding: 0 6px;
	}

	.featured .slick-list {
		max-width: 1120px;
		margin: 0 auto;
	}

	section.featured h3 {
		font-size: 19px;
	}

	.footer-content,
	.footer-links .menu {
		text-align: left;
	}

	.footer-content h4:after,
	.footer-content .site-brand {
		margin-left: 0px;
	}
	
	.legal-social .copyright {
		float: left;
		text-align: left;
		margin-top: 0;
	}

	.legal-social .social-media {
		text-align: right;
		float: right;
	}

	.mailing-list .inner {
		max-width: 1130px;
		margin: 0 auto;
	}

	.mailing-list .gform_heading,
	.mailing-list .gform_body,
	.mailing-list .gform_footer {
		float: left;
		padding: 0 15px;
	}
	.mailing-list .gform_wrapper {
		max-width: 95%;
	}
	.mailing-list .gform_heading {
		width: 100%;
	}
	.mailing-list .gform_button {
		padding: 12px 0;
	}
	.mailing-list .gform_body { 	
		width: 75%;
		padding: 0;
	}

	.mailing-list .gform_footer { 	
		width: 25%;
		padding: 0 4px;
	}
	.mailing-list .gform_body .gfield {
		float: left;
		width: 50%;
		padding: 0 4px;
	}

	.site-footer .top-row {
		max-width: 641px;
	}
	.footer-links .menu a {
		font-size: 15px;
	}
	.site-footer {
		padding-bottom: 30px;
	}
	.site-footer .site-brand img {
		margin-left: -20px;
	} 

	.contact-list {
		display: flex;
    	flex-wrap: wrap;	
	}
	
	.featured-video h3.title {
	    font-size: 31px;
	    font-weight: 600;
	    line-height: 120%;
	    margin-top: 28px;
	}
	
	.contact-list li {		
		width: 33.333333333333%;
	}

	.contact-list li:nth-child(1) {		
		width: 100%;
	}

	.contact-list li:nth-child(2),
	.contact-list li:nth-child(3) {		
		width: 50%;
	}

	#gform_fields_2 .gfield{
		
	}
	
	/*BLOG*/
	.blog .date,
	.category .date {
	    left: 16px;
	    padding: 8px 18px;
	}
	.blog .content,
	.category .content {
	    padding-left: 100px;
	}
	.blog .featured-image-wrap,
	.category .featured-image-wrap {
	    height: 240px;
	    margin-bottom: 16px;
	}
	
	.sidebar {
		border-top: none;
		padding-top: 0;
	}

	 
	.sidebar .widget ul {
		padding: 18px 12px;
	}
	.sidebar .widget li a {
		font-size: 12px;
		padding: 8px 16px;
	}
	
	.sidebar .widget {
		margin-bottom: 50px;
	}
	.promo-panel .bg-img {
		padding: 24px 26px;
	}
	.promo-panel .text {
		font-size: 16px;
		padding: 13px 4px;
	}
	.top-sellers .img-section {
		height: 155px;
	}
	.top-sellers .bottom {
		padding: 16px 8px;
	}
	.top-sellers .prod-name {
		font-size: 12px;
	}
		.top-sellers .btn-primary-rv {
			padding: 12px;
			font-size: 12px;
			display: block;
		}
		.top-sellers-section .container {
			padding: 26px 16px;
		}
		.top-sellers .roll:last-child {
			margin-bottom: 0;
		}
	
	table.em-calendar td { 
		height: 60px;
	}
	.event-title {
		font-size: 18px;
	}
	.events-header .month-nav {
	    padding-top: 2px;
	    font-size: 14px;
	}
	table.em-calendar td.month_name { 
		font-size: 20px;
	}
	.em-calendar .em-calnav .fa { 
		font-size: 36px;
	}

	.affiliate-social li {
	    float: right;
	    margin-left: 13px;
	    list-style: none;
	}

	.brands.listing .wrap{
    	min-height: 600px;
	}


	#menu-item-22 ul.sub-menu {
		width: 520px; 
		background: #98c939;
		display: none;
	}
	
	.menu-item-has-children:hover ul.sub-menu {
	    display: block !important;
	}
	
	#menu-item-22 ul.sub-menu li.menu-item {
		text-align: left;
		float: left;
		width: 33.33%;
		display: block;
	}

	#menu-item-22 ul.sub-menu li.menu-item a {
	    text-align: left;
	    padding: 3px 15px;
	    display: block;
	    box-sizing: border-box;
	    background: #98c939;
	    color: #FFF;
	    font-size: 12px;	    
	    width: 100%;
	    line-height: 285%;
	}
	
	#menu-item-22 ul.sub-menu li.menu-item a:hover {	
		background: #FFF;
		color: #98c939;
	}
} 


@media (min-width: 1200px) {
	#menu-item-22 ul.sub-menu {
        /*width: 630px; 		*/
	}
}
	